@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@1&display=swap');

/*************************************************************************************************************************/
/******************** CLASSI GENERICHE ********************/
/*************************************************************************************************************************/
.toast-wrapper {
    border-radius: 15px;
    text-align: center;
}

.btnred{
    background-color: rgb(209, 51, 58) !important;
}

.giornoDisponibile{
    background-color: green !important;
}

.giornoOccupato{
    background-color: red !important;
}

.action-sheet-button {
    width: 50% !important;
}

.testcalendar{
    background-color: white !important;
    color: black !important;
}

.testcalendar2 {
    background-color: #064091 !important;
    color: white !important;
}

.alert-radio-label{
    white-space: normal !important;
}

.select-text {
    white-space: normal !important;
}

.numeronotifica {
    font-size: 15px !important;
    margin-left: 0px !important;
    margin-right: 5px!important;
    margin-bottom: 40% !important;
    background-color: rgb(209, 51, 58) !important;
    border-radius: 200px;
    height: 20px !important;
}

.formMenu2 .bar-button-icon-only {
    padding: 0px !important;
    margin-right: 0px !important
}

.notifica{
    font-size: 15px !important;
}

.bordi{
    border-radius: 5px !important;
}

.bar-button-icon-only {
    padding: 20px !important;
}

.btnPrenotaCommandSet{
    background-color: rgb(209, 51, 58) !important;
	transform: scale(1.4) !important;
    right: 20px !important;
}

.btnTarghe{
    background-image: url("images/8b.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-color: rgb(209, 51, 58) !important;
    background-position-x: 9% !important;
    margin: 0px -5% !important;
}
  
.text-input{
    min-height: 15px !important;
}

.alert-title {
    display: none !important;
}


.riepilogo scroll-content {
    background: lightgreen !important;
}

.riepilogo ion-item.item.item-input.row-page--1 {
    background: lightgreen;
}

.riepilogo1 scroll-content {
    background: lightgreen !important;
}

.riepilogo1 ion-item.item.item-input.row-page--1 {
    background: lightgreen;
}

.riepilogo1 ion-item-divider.row-page--1 {
    background: lightgreen;
}

.riepilogo ion-item-divider.row-page--1 {
    background: lightgreen;
}
/*************************************************************************************************************************/
/******************** VIDEATA HOME ********************/
/*************************************************************************************************************************/
.segment-button{
    font-size: 17px !important;
    font-weight: bolder !important;
}

.btnHomeIndietro{
    font-family: 'Roboto', sans-serif !important;
    margin: 3% 7% !important;
    border-radius: 25px !important;
    letter-spacing: 0.8px;
    font-size: 20px !important;
    background-color: #064091 !important;
    background-image: url("images/24b.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-position-x: 5% !important; 
}


.btnHomeRegistrati {
    font-family: 'Roboto', sans-serif !important;
    margin: 3% 7% !important;
    border-radius: 25px !important;
    letter-spacing: 0.8px;
    font-size: 20px !important;
    background-color: #064091 !important;
    background-image: url("images/nuovoUtente.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-position-x: 5% !important;
}

/* desktop screen */
@media (min-width: 801px){

    .btnConfermaPrenotazione {
        font-family: 'Roboto', sans-serif !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/PrenotaConsulta.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
        margin-top: 3% !important;
        margin-bottom: 3% !important;
    }

    .testoUno {
        margin-top: 40px !important;
        font-size: 22px !important;
        margin-right: 2% !important;
    }
    
    .testoDue {
        margin-top: 20px !important;
        margin-right: 2% !important;
    }
    
    .testoTre {
        margin-top: 40px !important;
        font-size: 14px !important;
    }
    
    .testoQuattro {
        text-decoration: none !important;
        font-size: 14px !important;
    }    

    .btnProc{
        font-family: 'Roboto', sans-serif !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/111b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        margin-top: 10% !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnIndietro{
        font-family: 'Roboto', sans-serif !important;
        margin: 3% 7% !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/29b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important; 
		
    }
    
    .btnIndietro2{
        font-family: 'Roboto', sans-serif !important;
        margin-top: 2% !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/29b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important; 
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnAppuntamentoGenerico {
        margin-top: 2% !important;
        border-radius: 25px !important;
        background-image: url("images/AppuntamentoGenerico.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnManutenzioni {
        margin-top: 2% !important;
        border-radius: 25px !important;
        background-image: url("images/Manutenzioni.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnCambioEstInv {
        margin-top: 2% !important;
        border-radius: 25px !important;
        background-image: url("images/CDep.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnMenuCronologia {
        margin-top: 8% !important;
        border-radius: 25px !important;
        background-image: url(images/Storico.png);
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnMenuPrenota {
        margin-top: 2%!important;
        border-radius: 25px !important;
        background-image: url(images/PrenotaConsulta.png);
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .btnMenuPreventivi {
        margin-top: 2% !important;
        border-radius: 25px !important;
        background-image: url(images/12b.png);
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 25% !important;
        margin-right: 23% !important;
        height: 80px !important;
    }

    .imgprofilo{
        border-bottom: 0px !important;
        border-top: 0px !important;
        margin-bottom: 2%!important;
        margin-right: auto !important;
        margin-left: auto !important;
        margin-top: 5% !important;
    }

    .lblPrivatoMenu {
        margin-bottom: 3% !important;
        font-size: 20px !important;
    }

    .logoHome {
        border-bottom: 0px !important;
        border-top: 0px !important;
        margin-top: 5% !important;
        margin-bottom: 5%!important;
        margin-right: auto !important;
        margin-left: auto !important;
		max-width: 30% !important;
		height: 70% !important;
    }

    .btnHomeAccedi {
        font-family: 'Roboto', sans-serif !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url(images/111b.png);
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        margin-top: 10% !important;
        margin-left: 30% !important;
        margin-right: 32% !important;
        height: 80px !important;
    }
	
	.btnHomeIndietro{
		font-family: 'Roboto', sans-serif !important;
		margin: 3% 7% !important;
		border-radius: 25px !important;
		letter-spacing: 0.8px;
		font-size: 20px !important;
		background-color: #064091 !important;
		background-image: url("images/24b.png");
		background-repeat: no-repeat !important;
		background-position: left !important;
		background-position-x: 5% !important; 
		margin-left: 30% !important;
		margin-right: 32% !important;
		height: 80px !important;
	}
	.ricerca .input-wrapper.form-cell-variable-size {
		left: 50%;
		position: relative;
		transform: translateX(-50%);
	}

	.targaricerca {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100vh;           /* centra verticalmente */
		font-size: 24px;          /* testo più grande */
		font-weight: bold;        /* più evidenziato */
		color: #222;              /* colore del testo */
		
		padding: 0px 0px;       /* spazio interno */
		border-radius: 12px;      /* bordi arrotondati */
		
	}

	.targaricerca .input-wrapper {
		width: 100%;             /* occupa tutto lo spazio disponibile */
		max-width: 500px;        /* larghezza massima */
	}

.btncalendario {
    flex-grow: unset;
    margin-right: 70% !important;
}




 }
 
 /* mobile screen */
 @media (max-width: 800px){
    .campiListaRidotti{
        font-size: 14px !important;
    }

    .btnConfermaPrenotazione {
        font-family: 'Roboto', sans-serif !important;
        margin: 3% 7% !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/PrenotaConsulta.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
    }

    .testoUno {
        margin-top: 40px !important;
        font-size: 16px !important;
        margin-right: 2% !important;
    }
    
    .testoDue {
        margin-top: 20px !important;
        margin-right: 2% !important;
    }
    
    .testoTre {
        margin-top: 30px !important;
        font-size: 12px !important;
    }
    
    .testoQuattro {
        text-decoration: none !important;
        font-size: 12px !important;
    }    

    .btnProc{
        font-family: 'Roboto', sans-serif !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/111b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        margin-top: 10% !important;
        margin-left: 2% !important;
        margin-right: 4% !important;
    }

    .btnIndietro{
        font-family: 'Roboto', sans-serif !important;
        margin: 3% 7% !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/29b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important; 
    }

    .btnIndietro2{
        font-family: 'Roboto', sans-serif !important;
        margin-top: 5% !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/29b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important; 
        margin-left: 2% !important;
        margin-right: 4% !important;
    }
    

    .btnAppuntamentoGenerico {
        margin-top: 5% !important;
        border-radius: 25px !important;
        background-image: url("images/AppuntamentoGenerico.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 2% !important;
        margin-right: 4% !important;
    } 

    .btnManutenzioni {
        margin-top: 5% !important;
        border-radius: 25px !important;
        background-image: url("images/Manutenzioni.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 2% !important;
        margin-right: 4% !important;
    }
    
    .btnCambioEstInv {
        margin-top: 5% !important;
        border-radius: 25px !important;
        background-image: url("images/CDep.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 2% !important;
        margin-right: 4% !important;
    }

    .btnMenuCronologia {
        margin-top: 8% !important;
        border-radius: 25px !important;
        background-image: url("images/Storico.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 5% !important;
        margin-right: 3% !important;
    }
    

    .btnMenuPrenota {
        margin-top: 5% !important;
        border-radius: 25px !important;
        background-image: url("images/PrenotaConsulta.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 5% !important;
        margin-right: 3% !important;
    }

    .btnMenuPreventivi {
        margin-top: 5% !important;
        border-radius: 25px !important;
        background-image: url("images/12b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        letter-spacing: 0.7px;
        font-size: 20px !important;
        margin-left: 5% !important;
        margin-right: 3% !important;
    }

    .imgprofilo{
        border-bottom: 0px !important;
        border-top: 0px !important;
        margin-bottom: 5%!important;
        margin-right: auto !important;
        margin-left: auto !important;
        margin-top: 5% !important;
    }

    .lblPrivatoMenu {
        margin-bottom: 10% !important;
    }

    .logoHome {
        border-bottom: 0px !important;
        border-top: 0px !important;
        margin-top: 5% !important;
        margin-bottom: 20%!important;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    .btnHomeAccedi{
        font-family: 'Roboto', sans-serif !important;
        border-radius: 25px !important;
        letter-spacing: 0.8px;
        font-size: 20px !important;
        background-color: #064091 !important;
        background-image: url("images/111b.png");
        background-repeat: no-repeat !important;
        background-position: left !important;
        background-position-x: 5% !important;
        margin-top: 20% !important;
        margin-left: 2% !important;
        margin-right: 4% !important;
    }
 }


.formServizi .toolbar{
    display: none !important;
}

.msgServizi{
    margin-top: 5% !important;
}

.formServizi .form-header-has-caption {
    margin-top: 0px !important;
}

.formHome button.disable-hover.bar-button.bar-button-default.bar-button-icon-only {
  visibility: hidden !important;
}

.nascondiV button.disable-hover.bar-button.bar-button-default.bar-button-icon-only {
  visibility: hidden !important;
}








::placeholder{
    font-size: 13px !important;
    font-style: italic;
}

.formMenu .item{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu .item-inner{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu .ion-list{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu .item:first-child{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu .item:last-child{
    border-bottom: 0px !important;
}

.formMenu .notch-padding {
    display: none !important;
}

.formMenu2 .item{
    border-bottom: 0px !important;
    border-top: 0px !important;
    padding-left: 0px !important;
}

.formMenu2 .item-inner{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu2 .ion-list{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu2 .item:first-child{
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.formMenu2 .item:last-child{
    border-bottom: 0px !important;
}

.formMenu2 .toolbar-title-md {
    display: none !important;
}

.testric .toolbar{
    display: flex !important;
}



.testoMisure{
    height: 30% !important;
    font-size: 15px !important;
    color: black !important;
    text-align: center !important;
}




.btnDatiPersonali {
    margin-top: 5% !important;
    border-radius: 25px !important;
    background-image: url("images/Modifica.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-position-x: 5% !important;
    letter-spacing: 0.7px;
    font-size: 20px !important;
}

.btnDatiUtente {
    margin-top: 20% !important;
    border-radius: 25px !important;
    background-image: url("images/Profilo.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-position-x: 5% !important;
    letter-spacing: 0.7px;
    font-size: 20px !important;
}

.btnDatiVeicolo {
    margin-top: 5% !important;
    border-radius: 25px !important;
    background-image: url("images/DatiVeicolo.png");
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-position-x: 5% !important;
    letter-spacing: 0.7px;
    font-size: 20px !important;
}

.LogOut{
    background-color: white !important;
    color: black;
    box-shadow: none !important;
    text-align: left !important;
    background-image: url("images/2.png");
    background-repeat: no-repeat !important;
    position: fixed !important;
    margin-top: -12% !important;
    margin-left: 75% !important;
}
